## openstack-pkg-tools 3~cloud0

=== debian/changelog ===
openstack-pkg-tools (3~cloud0) precise-grizzly; urgency=low

  * New package for the Ubuntu Cloud Archive to support new version of
    python-warlock.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Mar 2013 10:31:59 +0000

openstack-pkg-tools (3) experimental; urgency=low

  [ Thomas Goirand ]
  * Don't attempt to read anything from the config file if it isn't
    installed in /etc (in the pkgos_read_admin_creds pkgos.make target).

  [ James Page ]
  * Fixup handling of d/*.upstart.in to fix build failures
    downstream in Ubuntu. 

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Feb 2013 11:30:43 +0000
