=== debian/control ===
Source: openstack-pkg-tools
Section: devel
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-pkg-tools.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/openstack-pkg-tools.git

Package: openstack-pkg-tools
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Tools and scripts for building Openstack packages in Debian
 This package contains some useful shell scripts and helpers for building the
 Openstack packages in Debian, including shared code for maintainer scripts,
 and probably more in the future.
