## openstack-pkg-tools 7~cloud0

=== debian/changelog ===
openstack-pkg-tools (7~cloud0) precise-havana; urgency=low

  * New release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Thu, 20 Jun 2013 09:39:59 +0100

openstack-pkg-tools (7) unstable; urgency=low

  * Adds a pkgos_safesed function which doesn't put the (eventual) passwords
    visible using "ps", which makes it safe to use sed for passwords. Then
    pkgos_inifile uses that function now.
  * Added a function to remove a [SECTION] in a config file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Jun 2013 11:58:32 +0800

openstack-pkg-tools (6) unstable; urgency=low

  * Removed the -R flag when doing chown -R /var/lib/<package>.
  * Extracted the adduser / addgroup function from pkgos_var_user_group as a
    separate (callable) function.
  * Bumped standard-version to 3.9.4.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 23:52:11 +0800

openstack-pkg-tools (5) unstable; urgency=low

  * Uploading to SID.
  * Split the get-vcs-source: into 3 targets:
    - fetch-upstream-remote:
    - gen-orig-xz:
    - +get-master-branch:

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 May 2013 18:14:51 +0800

openstack-pkg-tools (4) experimental; urgency=low

  * Clean-ups of function parameter calling order.
  * Rewrite of the pkgos_* functions for parsing ini files.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Mar 2013 00:43:02 +0800
