## openstack-pkg-tools 8~bpo70+1

=== debian/changelog ===
openstack-pkg-tools (8~bpo70+1) wheezy-backports; urgency=low

  * Backport to wheezy-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Thu, 24 Oct 2013 12:08:29 -0400

openstack-pkg-tools (8) unstable; urgency=low

  * Allow the upstart thing to also work with package.daemon.upstart.in
    (replaced the cut -d by a sed s/.upstart.in//).
  * Adds a git show in the gen-orig-xz, to check if the tag exists before
    creating the orig.tar.xz.
  * Added functions to automatically configure rabbit_* directives.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Jun 2013 16:18:55 +0800
