## openstack-pkg-tools 8~cloud0

=== debian/changelog ===
openstack-pkg-tools (8~cloud0) precise-icehouse; urgency=low

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 03 Dec 2013 11:09:48 -0500
