## openstack-pkg-tools 8~ctools0

=== debian/changelog ===
openstack-pkg-tools (8~ctools0) precise; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 14 Apr 2014 21:39:48 -0400
