## openstack-pkg-tools 8~ubuntu12.04.1

=== debian/changelog ===
openstack-pkg-tools (8~ubuntu12.04.1) precise-backports; urgency=medium

  * No-change backport to precise (LP: #1350587)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 01 Aug 2014 18:55:15 +0200
