## openstack-pkg-tools 8

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Ghe Rivero <ghe.rivero@stackops.com>,
-           Mehdi Abaakouk <sileht@sileht.net>,
- Micah Anderson <micah@debian.org>
+           Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-pkg-tools.git;a=summary
