## openstack-pkg-tools 12

=== debian/changelog ===
openstack-pkg-tools (12) unstable; urgency=medium

  * Now setting-up database with ALTER DATABASE to use UTF8 instead of the dbc
    thing which didn't work.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Jun 2014 14:48:40 +0800

openstack-pkg-tools (11) unstable; urgency=medium

  * Really fix dbc_{pg,my}sql_createdb_encoding="UTF8".

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Jun 2014 01:30:50 +0800

openstack-pkg-tools (10) unstable; urgency=medium

  * Now using dbc_{pg,my}sql_createdb_encoding="UTF8" when creating dbs.
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2014 22:10:33 +0800

openstack-pkg-tools (9) unstable; urgency=medium

  * Fixed keystone endpoint registration for the new keystone command line
    syntax.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Feb 2014 17:20:34 +0000
