=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Ghe Rivero <ghe.rivero@stackops.com>,
            Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-pkg-tools.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/openstack-pkg-tools.git
