## openstack-pkg-tools 21ubuntu5~cloud1

=== debian/changelog ===
openstack-pkg-tools (21ubuntu5~cloud1) trusty-kilo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive:
    - d/control: Add runtime dependency on dh-python to ensure that
      more recent dependency versioning in OpenStack is parsed correctly.

 -- James Page <james.page@ubuntu.com>  Wed, 12 Aug 2015 15:57:44 +0100

openstack-pkg-tools (21ubuntu5) vivid; urgency=medium

  * upstart: Remove duplication of default configuration file in daemon
    startup arguments.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Jan 2015 13:56:52 +0000

openstack-pkg-tools (21ubuntu4) vivid; urgency=medium

  * Only generate systemd unit files if a specialized one is not
    provided as part of the packaging.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Jan 2015 13:32:11 +0000

openstack-pkg-tools (21ubuntu3) vivid; urgency=medium

  * Tweak overrides for dh_installinit and dh_systemd_enable to make it
    easier to add package specific overrides. 

 -- James Page <james.page@ubuntu.com>  Mon, 12 Jan 2015 12:19:48 +0000

openstack-pkg-tools (21ubuntu2) vivid; urgency=medium

  * Add respawn directive to upstart template. 
  * Increase default nofile limit to 65535/65535.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Jan 2015 08:28:02 +0000

openstack-pkg-tools (21ubuntu1) vivid; urgency=medium

  * Tweak order of execution for dh_installinit override to ensure that
    dh_systemd_enable is called prior to dh_installinit, fixing problem
    with ordering of debhelper snippets in postinst files.
  * Specify package when calling dh_systemd_enable to avoid splurge of
    warning messages during package build.

 -- James Page <james.page@ubuntu.com>  Thu, 08 Jan 2015 10:07:45 +0000

openstack-pkg-tools (21) unstable; urgency=medium

  * Fixed mix-up with SYSTEM_USER and SYSTEM_GROUP in pkgos-gen-upstart-job.
  * Fixed creation of /var/run/${PROJECT_NAME} if using sysv-rc.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Dec 2014 15:53:43 +0800

openstack-pkg-tools (20) unstable; urgency=medium

  * Now using a forking daemon anymore when using systemd. Thanks to Mikaël
    Cluseau <mcluseau@isi.nc> for working on this cool feature. This also fixes
    the issue that /var/run/$PROJECT_NAME was not created at boot time, and
    then the daemon were not started.
  * Calling dh_systemd_enable correctly when a .service file is generated.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Dec 2014 15:24:43 +0000

openstack-pkg-tools (19) unstable; urgency=medium

  * Using RuntimeDirectory=${PROJECT_NAME} as per advice in #debian-systemd.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Nov 2014 17:28:47 +0000

openstack-pkg-tools (18) unstable; urgency=medium

  * Using /run and not /var/run.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Nov 2014 01:23:13 +0800

openstack-pkg-tools (17) unstable; urgency=medium

  * Make it possible to have no --config-file= argument for the daemon.
  * Adds a RuntimeDirectory=/var/run/${PROJECT_NAME} in the systemd template,
    so that /var/run/${PROJECT_NAME} can be created on boot (Closes: #767711).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Oct 2014 00:31:49 +0800

openstack-pkg-tools (16) unstable; urgency=medium

  * Fix some upstart job generation handling for murano-agent.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Oct 2014 22:59:41 +0800

openstack-pkg-tools (15) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Oct 2014 13:42:53 +0800

openstack-pkg-tools (14) experimental; urgency=medium

  * Adds the possibility to run daemons as root.

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Oct 2014 21:42:52 +0800

openstack-pkg-tools (13) experimental; urgency=medium

  * Added init script templating.
  * Uploading to experimental during the freeze.
  * Standards-Version is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Oct 2014 01:07:53 +0800
