## openstack-pkg-tools 21ubuntu5

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: openstack-pkg-tools
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, dh-python
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Description: Tools and scripts for building Openstack packages in Debian
  This package contains some useful shell scripts and helpers for building the
  Openstack packages in Debian, including shared code for maintainer scripts,
