## openstack-pkg-tools 22

=== debian/changelog ===
openstack-pkg-tools (22) unstable; urgency=medium

  * Calls dh_installinit after dh_systemd_enable so that systemd services are
    started at install time.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jan 2015 15:12:13 +0000
