## openstack-pkg-tools 32

=== debian/changelog ===
openstack-pkg-tools (32) unstable; urgency=medium

  * Really using bzip2 when compressing as bz2.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jun 2015 13:29:54 +0000

openstack-pkg-tools (31) unstable; urgency=medium

  * Added bzip2 compression support for the orig.tar.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jun 2015 13:21:23 +0000

openstack-pkg-tools (30) unstable; urgency=medium

  * Fixed pkgos-alternative-bin removing wrong python version of alternative.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jun 2015 15:08:48 +0000

openstack-pkg-tools (29) unstable; urgency=medium

  * Builds an orig.tar.gz if debian/gbp.conf indicates gz and not xz.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jun 2015 10:31:56 +0200

openstack-pkg-tools (28) unstable; urgency=medium

  * Removes override_dh_builddeb from .PHONY (which was causing .debs to not be
    created at all).

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jun 2015 10:21:01 +0200

openstack-pkg-tools (27) unstable; urgency=medium

  * Added pkgos-alternative-bin to make it easy to handle alternatives as
    /usr/bin/python{2,3}-something.
  * Added a new gen-orig-gz feature, so we can use that instead of xz which
    produces unpredictable results.
  * Removed overrides of dh_builddeb an default compression options (as xz is
    now the default, and others pointed out -9 is a bad idea).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Jun 2015 15:13:42 +0200

openstack-pkg-tools (26) unstable; urgency=medium

  * build-tools/pkgos-setup-sbuild:
    - Using invoke-rc.d instead of service, as it honores /usr/sbin/policy-rc.d

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Jun 2015 17:33:57 +0200

openstack-pkg-tools (25) unstable; urgency=medium

  * /var/log/<PROJ> folders are now owned by the adm group (Closes: #781792).
  * Add "respawn limit" stanza to pkgos-gen-upstart-job script template.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Jun 2015 12:14:43 +0200

openstack-pkg-tools (24) unstable; urgency=medium

  * Added tooling for sbuild.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Apr 2015 10:48:33 +0200

openstack-pkg-tools (23) experimental; urgency=medium

  * Reviewed long description.
  * Added build scripts and lots of utilities to automate building of OpenStack
    packages.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2015 21:56:24 +0100
