=== debian/control ===
Source: openstack-pkg-tools
Section: devel
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-pkg-tools.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/openstack-pkg-tools.git

Package: openstack-pkg-tools
Architecture: all
Depends: madison-lite, pristine-tar, libxml-xpath-perl, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Tools and scripts for building Openstack packages in Debian
 This package contains some useful shell scripts and helpers for building the
 Openstack packages in Debian, including:
 .
  * shared code for maintainer scripts (.config, .postinst, ...).
  * init script templates to automatically generate init scripts for sysv-rc,
    systemd and upstart.
  * tools to build backports using sbuild and/or Jenkins based on gbp workflow.
  * utility to maintain git packaging (to be included in a debian/rules).
 .
 Even if this package is maintained in order to build OpenStack packages, it is
 of a general purpose, and it can be used for building any package.
