## openstack-pkg-tools 32ubuntu1~cloud0

=== debian/changelog ===
openstack-pkg-tools (32ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 23 Jun 2015 12:01:13 +0000

openstack-pkg-tools (32ubuntu1) wily; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop madison-lite, pristine-tar, libxml-xpath-perl
      from Depends cause they are in universe.

 -- James Page <james.page@ubuntu.com>  Tue, 23 Jun 2015 12:07:14 +0100

openstack-pkg-tools (30ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop madison-lite, pristine-tar, libxml-xpath-perl
      from Depends cause they are in universe.

 -- James Page <james.page@ubuntu.com>  Tue, 16 Jun 2015 10:01:49 +0100

openstack-pkg-tools (24ubuntu1) wily; urgency=medium

  * Sync from Debian unstable. Whole delta is already applied there.
  * debian/control: Drop madison-lite, pristine-tar, libxml-xpath-perl
    from Depends cause they are in universe. (LP: #1455985)

 -- Artur Rona <ari-tczew@ubuntu.com>  Mon, 18 May 2015 00:02:18 +0200
