=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: openstack-pkg-tools
 Section: devel
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
@@ -10,7 +11,7 @@
 
 Package: openstack-pkg-tools
 Architecture: all
-Depends: madison-lite, pristine-tar, libxml-xpath-perl, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Description: Tools and scripts for building Openstack packages in Debian
  This package contains some useful shell scripts and helpers for building the
  Openstack packages in Debian, including:
