## openstack-pkg-tools 52~bpo8+1

=== debian/changelog ===
openstack-pkg-tools (52~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Allow build with pkgos-bb / pkgos-bop on non-amd64 machines.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 22 Jun 2016 21:28:27 +0000
