## openstack-pkg-tools 52~nd14.04+1

=== debian/changelog ===
openstack-pkg-tools (52~nd14.04+1) trusty; urgency=medium

  * Backported for trusty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 25 Jul 2016 13:03:21 -0400

openstack-pkg-tools (52) unstable; urgency=medium

  [ Thomas Goirand ]
  * Allow build with pkgos-bb / pkgos-bop on non-amd64 machines.
  * Fix all "hyphen-used-as-minus-sign" manpage warnings.
  * Don't use a setup hook for schroot to setup
    /etc/apt/sources.list.d/openstack.list if we're using overlay / AUFS. In
    such a case, just write in /var/lib/sbuild/${TARGET_DISTRO}/etc/apt.
  * Don't attempt to install linux-image-amd64 jenkins-cli jenkins-job-builder,
    and do not attempt using jenkins-job-builder anymore when setting-up a
    Jenkins builder.
  * Add backquotes when doing ALTER DATABASE after a db setup.

  [ Ondřej Nový ]
  * Don't add service user to adm group
  * Use group adm for /var/log/<service> directory

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Jun 2016 19:40:20 +0200
