## openstack-pkg-tools 52~nd15.10+1

=== debian/changelog ===
openstack-pkg-tools (52~nd15.10+1) wily; urgency=medium

  * Backported for wily.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 25 Jul 2016 13:04:30 -0400
