=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: openstack-pkg-tools
 Section: devel
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <novy@ondrej.org>,
 Build-Depends: debhelper (>= 9),
@@ -11,7 +12,7 @@
 
 Package: openstack-pkg-tools
 Architecture: all
-Depends: autopkgtest,
+Depends: neurodebian-popularity-contest, autopkgtest,
          libxml-xpath-perl,
          madison-lite,
          pristine-tar,
