## openstack-pkg-tools 52~nd90+1+nd16.10+1

=== debian/changelog ===
openstack-pkg-tools (52~nd90+1+nd16.10+1) yakkety; urgency=medium

  * Backported for yakkety.

 -- unamed <unknown>  Wed, 02 Nov 2016 01:53:46 -0400

openstack-pkg-tools (52~nd90+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 25 Jul 2016 13:01:26 -0400
