## openstack-pkg-tools 52~nd90+1+nd17.04+1

=== debian/changelog ===
openstack-pkg-tools (52~nd90+1+nd17.04+1) zesty; urgency=medium

  * Backported for zesty.

 -- unamed <unknown>  Mon, 08 May 2017 09:24:22 -0400
