## openstack-pkg-tools 52~nd90+1+nd17.04+1+nd17.10+1

=== debian/changelog ===
openstack-pkg-tools (52~nd90+1+nd17.04+1+nd17.10+1) artful; urgency=medium

  * Backported for artful.

 -- unamed <unknown>  Tue, 07 Nov 2017 19:16:22 -0500
