## openstack-pkg-tools 52+13~bpo8+1

=== debian/changelog ===
openstack-pkg-tools (52+13~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Allow build with pkgos-bb / pkgos-bop on non-amd64 machines.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 22 Jun 2016 23:21:20 +0000
