## openstack-pkg-tools 52+15~bpo8+1

=== debian/changelog ===
openstack-pkg-tools (52+15~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Allow build with pkgos-bb / pkgos-bop on non-amd64 machines.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 12 Jul 2016 20:07:24 +0000
