## openstack-pkg-tools 52+22~bpo8+1

=== debian/changelog ===
openstack-pkg-tools (52+22~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Allow build with pkgos-bb / pkgos-bop on non-amd64 machines.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 10 Aug 2016 16:12:45 +0000
