## openstack-pkg-tools 52+23~bpo8+1

=== debian/changelog ===
openstack-pkg-tools (52+23~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Allow build with pkgos-bb / pkgos-bop on non-amd64 machines.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 11 Aug 2016 21:07:11 +0000
