## openstack-pkg-tools 53~bpo8+1

=== debian/changelog ===
openstack-pkg-tools (53~bpo8+1) jessie; urgency=medium

  * Rebuild for jessie-backports.

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Feb 2017 09:33:06 +0100

openstack-pkg-tools (53) unstable; urgency=medium

  [ Thomas Goirand ]
  * Added prerm and postrm functions to handle dbconfig-common db removal.
  * Fixed log folder adm permissions.
  * pkgos-alioth-new-git is now using rsync to upload, so it can resume.
  * Lots of improvements, including tooling for building packages within
    OpenStack infrastructure.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jun 2016 13:32:09 +0200
